Loading...
Searching...
No Matches
Halide::Internal::Simplify::VarInfo Struct Reference

`#include <Simplify_Internal.h>`

## Public Attributes

Expr | replacement
int | old_uses
int | new_uses

## Detailed Description

Definition at line 375 of file Simplify_Internal.h.

## Member Data Documentation

## replacement

Expr Halide::Internal::Simplify::VarInfo::replacement

Definition at line 376 of file Simplify_Internal.h.

## old_uses

int Halide::Internal::Simplify::VarInfo::old_uses

Definition at line 377 of file Simplify_Internal.h.

## new_uses

int Halide::Internal::Simplify::VarInfo::new_uses

Definition at line 377 of file Simplify_Internal.h.

The documentation for this struct was generated from the following file:

- src/Simplify_Internal.h